/* base */

#main.live {
    overflow: hidden;
}

#main.live section h2 {
    margin-bottom: 30px;
}

#main.live .sec-tit {
    margin-bottom: 4rem;
}

/* live - btn */

#main.live .sec-btn {
    color: #1a1f71;
    background: #fff;
    border-radius: 3em;
    padding: 1em 2em;
    font-size: 20px;
}

#main.live .sec06 .sec-btn {
    border: 1px solid #1a1f71;
}

#main.live .sec09 .sec-btn {
    color: #fff;
    background: #1a1f71;
    display: inline-block;
    transform: translateY(-50%);
}

#main.live .sec-btn>svg {
    width: 30px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    padding-left: 10px;
    stroke: #1a1f71 !important;
    stroke-width: 2px;
}

#main.live .sec09 .sec-btn svg {
    stroke: #fff !important;
}

@media (hover: hover) and (pointer: fine) {
    #main.live .sec-btn:hover svg {
        animation: slide1 1s ease-in-out infinite;
    }

    #main.live .sec06 .sec-btn:hover {
        color: #fff;
        background: #1a1f71;
    }

    #main.live .sec06 .sec-btn:hover>svg {
        stroke: #fff !important;
    }

    @keyframes slide1 {

        0%,
        100% {
            transform: translate(0, 0);
        }

        50% {
            transform: translate(10px, 0);
        }
    }
}

/* sec01 */

#main.live .sec01 {
    padding: 0;
    overflow: hidden;
    color: #fff;
    position: relative;
}

#main.live .sec01-videobox {
    width: 100%;
    height: calc(100vh - 80px);
    position: relative;
}

#main.live .sec01-videobox video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    height: 100%;
}

#main.live .sec01 .sec-tit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* sec02 */

#main.live .sec02 .img-mo {
    display: none;
}

#main.live .sec02-cont {
    width: 840px;
    margin: 0 auto;
}

/* sec03 */

#main.live .sec03 {
    text-align: left;
    background: #1a1f71;
    color: #fff;
}

#main.live .sec03-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#main.live .sec03 h2 {
    color: #fff;
}

#main.live .sec03 h2>strong {
    color: #f5ee5f;
}

#main.live .sec03-bot li {
    display: flex;
    align-items: center;
    background: #fff;
    color: #000;
    padding: 2%;
    border-radius: 5em;
}

#main.live .sec03-bot li:first-child {
    margin-bottom: 1em;
}

#main.live .sec03-icon {
    width: 70px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 1em;
}

#main.live .sec03-bot h5>b {
    color: #1a1f71;
    font-weight: bold;
}

#main.live .sec03-right {
    width: 50%;
}

#main.live .sec03-mo {
    display: none;
}

/* sec04 */

#main.live .sec04 {
    text-align: left;
}

#main.live .sec04 b {
    color: #000;
}

#main.live .sec04-cont>ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

#main.live .sec04-cont li {
    background: #f0f0f0;
    width: 49%;
    aspect-ratio: 16 / 9;
    margin-bottom: 2%;
    border-radius: 2em;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#main.live .sec04-cont .cont-tit {
    padding: 2em;
    width: 55%;
}

#main.live .sec04-cont li h4 {
    margin-top: 0;
}

#main.live .sec04-cont li h5 {
    font-size: 16px;
}

#main.live .sec04-cont li h5>br {
    display: none;
}

#main.live .sec04-cont .cont-img {
    width: 40%;
    height: 100%;
    overflow: hidden;
    border-radius: 20em 0 0 20em;
}

#main.live .sec04-cont .cont-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease-in-out;
}

#main.live .sec04-cont .sec04-contact {
    color: #fff;
    background: url(/img/renew/live/sec04-contact.jpg) no-repeat center center / cover;
}

#main.live .sec04-cont .sec04-contact h4 {
    color: #fff;
    margin-bottom: 10px;
}

#main.live .sec04-cont .sec04-contact h5 {
    margin-bottom: 3em;
}

@media (hover: hover) and (pointer: fine) {
    #main.live .sec04-cont li:hover img {
        transform: scale(1.2);
        transition: 0.5s ease-in-out;
    }
}

/* sec05 */

#main.live .sec05 {
    text-align: left;
    padding: 0;
}

#main.live .sec05 b {
    color: #000;
}

#main.live .sec05-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#main.live .sec05-cont li h4 {
    margin-bottom: 10px;
    position: relative;
    z-index: 0;
    display: inline-block;
}

#main.live .sec05-cont .list2 {
    margin: 5em 0;
}

#main.live .sec05-cont li h4::after {
    content: "01";
    color: #f0f0f0;
    position: absolute;
    left: -3vw;
    top: -20px;
    font-size: 70px;
    z-index: -1;
}

#main.live .sec05-cont .list2 h4::after {
    content: "02";
}

#main.live .sec05-cont .list3 h4::after {
    content: "03";
}

#main.live .sec05-cont .sec05-video {
    width: 50%;
}

/* sec06 */

#main.live .sec06-cont ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 3em;
}

#main.live .sec06-cont>ul>li {
    width: 49%;
    margin-bottom: 2%;
    border-radius: 2em;
    overflow: hidden;
    position: relative;
}

#main.live .sec06-cont .cont-tit {
    position: absolute;
    left: 5%;
    bottom: 10%;
    color: #fff;
    text-align: left;
}

#main.live .sec06-cont .cont-tit h4 {
    color: #fff;
    margin: 0 0 5px;
}

@media (hover: hover) and (pointer: fine) {
    #main.live .sec06-cont li:hover img {
        transform: scale(1.2);
        transition: 0.5s ease-in-out;
    }
}

/* sec07 */

#main.live .sec07 {
    position: relative;
    color: #fff;
    padding: 0;
}

#main.live .sec07-video {
    height: 800px;
}

#main.live .sec07 video {
    height: 100%;
    object-fit: cover;
}

#main.live .sec07-tit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* sec08 */

#main.live .sec08 {
    background-color: #000;
    color: #fff;
}

#main.live .sec08 .sec-tit {
    margin-bottom: 0;
}

#main.live .sec08 h2,
#main.live .sec08 h4 {
    color: #fff;
}

#main.live .sec08-cont {
    width: 840px;
    margin: 0 auto 3em;
}

#main.live .sec08-cont .logo {
    width: 500px;
    margin: 0 auto;
}

#main.live .sec08-video {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#main.live .sec08-video>div {
    width: 49%;
    border-radius: 2em;
    overflow: hidden;
}

/* sec09 */

#main.live .sec09 {
    background-image: linear-gradient(to top, #f0f0f0 50%, #000 50%);
    padding: 0;
}

#main.live .sec09-inner {
    position: relative;
}

#main.live .sec09 b {
    color: #000;
}

#main.live .sec09-cont {
    width: 1000px;
    margin: 0 auto;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 2em;
    overflow: hidden;
}

#main.live .sec09-cont .qa {
    background-color: #535793;
    color: #fff;
    font-size: 18px;
    padding: 1em;
    font-family: 'Noto-sans KR', sans-serif;
}

#main.live .sec09 .sec-tit {
    background: #fff;
    margin-bottom: 0;
    padding: 5% 5% 10%;
}

/* sec10 */
#main.live .sec10 {
    background-color: #f0f0f0;
}

#main.live .sec10 h4 {
    color: #000;
}

#main.live .sec10-cont>ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#main.live .sec10-cont>ul>li {
    width: 32%;
    background: #fff;
    border-radius: 2em;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#main.live .sec10-cont .logo {
    padding: 1.3em;
}

#main.live .sec10-cont .logo>img {
    width: auto;
    height: 30px;
    margin: 0 auto;
}

#main.live .sec10-cont h5 {
    margin-top: 1em;
    height: 50px;
}

/* 미디어쿼리 */

@media(max-width:1320px) {
    #main.live .sec-btn {
        font-size: 18px;
        padding: 15px 30px;
    }

    #main.live .sec04-cont li {
        width: 100%;
        height: 30vh;
        aspect-ratio: auto;
    }

    #main.live .sec04-cont .cont-tit {
        width: 50%;
    }

    #main.live .sec04-cont .cont-img {
        width: 45%;
    }

    #main.live .sec04-cont .sec04-contact h5 {
        margin-bottom: 2em;
    }

    #main.live .sec07-video {
        height: 550px;
    }

    #main.live .sec09-cont {
        width: 100%;
    }
}

@media(max-width:1024px) {
    #main.live .sec01-videobox {
        height: calc(90vh - 60px);
    }

    #main.live .sec02-cont {
        width: 100%;
    }

    #main.live .sec03 {
        text-align: center;
    }

    #main.live .sec03-inner {
        display: block;
    }

    #main.live .sec03-inner>.sec03-right {
        display: none;
    }

    #main.live .sec03-left>.sec03-bot {
        display: none;
    }

    #main.live .sec03-mo {
        display: block;
    }

    #main.live .sec03-mo>.sec03-right {
        width: 70%;
        margin: 0 auto 2em;
    }


    #main.live .sec03-bot li:first-child {
        margin-bottom: 0;
    }

    #main.live .sec03-bot ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #main.live .sec03-bot li {
        width: 49%;
        text-align: left;
    }

    #main.live .sec05 {
        text-align: center;
    }

    #main.live .sec05-cont {
        flex-direction: column-reverse;
    }

    #main.live .sec05-cont .sec05-video {
        width: 70%;
        margin-bottom: 2em;
    }

    #main.live .sec05-cont li h4::after {
        font-size: 50px;
    }

    #main.live .sec08-cont {
        width: 100%;
    }
}

@media(max-width:840px) {
    #main.live .sec06 h5>br {
        display: none;
    }

    #main.live .sec06-cont>ul>li {
        width: 100%;
    }

    #main.live .sec09 h4>br {
        display: none;
    }

    #main.live .sec10-cont>ul>li {
        width: 100%;
    }

    #main.live .sec10-cont>ul>li:nth-child(2) {
        margin: 2em 0;
    }

    #main.live .sec10-cont h5 {
        height: auto;
    }
}

@media(max-width:680px) {
    #main.live h5>br {
        display: none;
    }

    #main.live .sec-tit {
        margin-bottom: 2em;
    }

    #main.live .sec02 .img-pc {
        display: none;
    }

    #main.live .sec02 .img-mo {
        display: block;
        width: 50%;
        margin: 0 auto;
    }

    #main.live .sec03-mo>.sec03-right {
        width: 100%;
    }

    #main.live .sec03-mo .sec03-bot ul {
        display: block;
    }

    #main.live .sec03-mo .sec03-bot li {
        width: 100%;
    }

    #main.live .sec03-mo .sec03-bot li:first-child {
        margin-bottom: 1em;
    }

    #main.live .sec04 {
        text-align: center;
    }

    #main.live .sec04-cont li {
        flex-direction: column;
        text-align: center;
        height: auto;
        margin-bottom: 5%;
    }

    #main.live .sec04-cont .cont-tit {
        width: 100%;
    }

    #main.live .sec04-cont .cont-img {
        width: 100%;
        height: 25vh;
        border-radius: 40em 40em 4px 4px / 4px 4px 4px 4px;
        -webkit-clip-path: circle(700px at 50% 700px);
        clip-path: circle(700px at 50% 700px);
    }

    #main.live .sec04-cont .sec04-contact .cont-tit {
        padding: 3em;
    }

    #main.live .sec04 .sec-btn {
        margin: 0 auto;
    }

    #main.live .sec05-cont .sec05-video {
        width: 100%;
    }

    #main.live .sec07-video {
        height: 350px;
    }

    #main.live .sec08-cont .logo {
        width: 90%;
    }

    #main.live .sec08-video {
        display: block;
    }

    #main.live .sec08-video>div {
        width: 100%;
        margin-bottom: 10px;
    }

    #main.live .sec09 .sec-tit {
        padding: 10% 10% 15%;
    }
}